*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    width: 100vw;
    height: 100vh;
    background-color: rgb(51, 7, 7);
    display: flex;
    flex-direction: column;
}
.h1{
    font-size: (40xp, 20 vw, 60px);
    font-family: serif;
    font-weight: 400;
    color:rgb(236, 236, 236);
    text-shadow: darkred;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-transform: uppercase;
    gap: 20px;
    -ms-flex-direction: column;

}
header{
    
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
}
main{
    flex-grow: 1;

}
.galeria-container{
    width: 100%;
    height: 100%;
    display: grid;
    gap: 15px;
    grid-template-areas: 
        "item1 item2 item2 item3"
        "item1 item4 item5 item3"
        "item1 item6 item8 item8"
        "item1 item7 item8 item8"
    ;
    grid-auto-rows: 20vh;
    padding: 15px;
    gap: 5px;
}
.galeria-itens:nth-child(1){grid-area: item1;}
.galeria-itens:nth-child(2){grid-area: item2;}
.galeria-itens:nth-child(3){grid-area: item3;}
.galeria-itens:nth-child(4){grid-area: item4;}
.galeria-itens:nth-child(5){grid-area: item5;}
.galeria-itens:nth-child(6){grid-area: item6;}
.galeria-itens:nth-child(7){grid-area: item7;}
.galeria-itens:nth-child(8){grid-area: item8;}

img{
    object-fit: cover;
    width: 100%;
    height: 100%;
    transition:all .8s linear;
}
img:hover{
    transform: scale(130%);
}

.galeria-itens{
    background-color: rgb(51, 7, 7);
    box-shadow: rgb(145, 179, 184);
    flex-grow: 1;
    overflow: hidden;
}


footer{
    color: seashell;
    height: 90px;
    align-items: center;
    justify-content: center;
    display: flex;
}
